<html>
	<head>
		<title>Professor Plum</title>
		<link href="file.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<h1><center>Help wanted!</center></h1>
		<p>Professor Plum is looking for more researchers to help him with his research on the influence of the siren's myth on sailors in different eras. Professor Plum needs individuals willing to interview subjects. If this seems like something you're interested in, <a href="researcher.html"<title>apply today!</title></p>
	</body>
</html>
